<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_f"></a>- f -</h3><ul>
<li>feas_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aab973a4391362d9e4bfd62a1c749c992">decoop::CoopBendersAlgorithm</a>
</li>
<li>feas_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a752f3c5170f49ca5439f3cf214af7e56">decoop::CoopBendersAlgorithm</a>
</li>
<li>FeasPtStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a668621af4dcf6c6826d5eba7b5715c11">decoop::CoopBendersAlgorithm</a>
</li>
<li>final_iters_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa8d7a3c3def380194aa810c3bb131634">decoop::CoopBendersAlgorithm</a>
</li>
<li>fixed_model_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a461c344096dee52120b02779607a81f6">decoop::CoopBendersAlgorithm</a>
</li>
<li>fpt_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a491ef11d2ca6d25a2db82438ae4e2b45">decoop::CoopBendersAlgorithm</a>
</li>
<li>fx_p_plant_var_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a03c901da8d2613290d2bcf817d0cf8f1">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
